
Synnefo - Bug # 2613

Status: New Priority: Medium

Author: Sofia Papagiannaki Category: Astakos

Created: 06/25/2012 Assignee:

Updated: 02/08/2013 Due date:

Subject: Add recaptcha in password reset

Description

Limit password reset attempts

History

#1 - 08/01/2012 01:09 pm - Sofia Papagiannaki

- Target version changed from 0.7.0 to 0.7.1

#2 - 02/08/2013 06:42 pm - Vangelis Koukis

- Project changed from astakos to Synnefo

- Target version deleted (0.7.1)

#3 - 02/08/2013 06:43 pm - Vangelis Koukis

- Category set to Astakos
